<?xml version="1.0" encoding="UTF-8"?>
<persistence version="2.1" xmlns="http://xmlns.jcp.org/xml/ns/persistence" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://xmlns.jcp.org/xml/ns/persistence http://xmlns.jcp.org/xml/ns/persistence/persistence_2_1.xsd">
    <persistence-unit name="clienteEPA" transaction-type="RESOURCE_LOCAL">
        <provider>org.eclipse.persistence.jpa.PersistenceProvider</provider>
        <class>com.Realtech.entity.TblLogTramas</class>
        <properties>
            <property name="eclipselink.canonicalmodel.subpackage" value="dev"/>
            <property name="javax.persistence.jdbc.url" value="jdbc:postgresql://192.168.10.21:5432/db_limbo"/>
            <property name="javax.persistence.jdbc.user" value="postgres"/>
            <property name="javax.persistence.jdbc.driver" value="org.postgresql.Driver"/>
            <property name="javax.persistence.jdbc.password" value="postgres"/>
            <property name="javax.persistence.schema-generation.database.action" value="create"/>
        </properties>
        <!-- No muestra mensajes de eclipselink -->
        <property name="eclipselink.logging.level" value="OFF"/>
        <property name="eclipselink.logging.exceptions" value="false"/>
    </persistence-unit>
</persistence>
